Comment 116 for bug 375145

Roberto Alsina (ralsina) wrote :

@teh603 that problem with your trackball can't be connected to ubuntu one. It could be one of the updates, but nothing ubuntu one depends on should have any connection to the trackball either.

@Marco a lot of those dependencies are because of gnome-keyring. Ubuntu One supports the txsecrets API so if kwallet supports txsecrets, that dependency could go away, and that list decrease significantly.

Also, it seems you installed ubuntuone-installer wihich is a gtk app, you don't need it if you are installing ubuntuone-control-panel-qt already.